/******************************************************************************
* Filters
*******************************************************************************/

div#filters {
  background: url(/img/panel-separator.png) left bottom repeat-x;
  overflow: hidden;
  zoom: 1;
  margin-bottom: 13px;
  padding-bottom: 15px;
}
div#filters h2 {
  font-size: 1.231em;
  font-weight: 500;
  float: left;
  margin: 0 12px 0 0;
}
div#filters p {
  color: #016921;
  font-size: 1.231em;
  list-style: none;
  float: left;
  margin: -1px 0 0 0;
}


/******************************************************************************
* Paging
*******************************************************************************/

div.paging {
  color: #016921;
  overflow: hidden;
  zoom: 1;
}
div.paging.top {
  background: url(/img/panel-separator.png) left bottom repeat-x;
  margin-bottom: 18px;
  padding-bottom: 15px;
}
div.paging.bottom {
  background: url(/img/panel-separator.png) left top repeat-x;
  margin-top: 18px;
  padding-top: 15px;
}
div.paging p {
  margin: 0;
}
div.paging p.items-listed {
  float: left;
  margin-right: 35px;
}
div.paging p.page {
  float: left;
  margin-right: 35px;
}
div.paging p.navigation {
  font-weight: 700;
  float: left;
}
div.paging p.navigation span.label {
  font-weight: 400;
  margin-right: 5px;
}
div.paging p.navigation a.page {
  margin: 0 3px 0 3px;
}


/******************************************************************************
* Products
*******************************************************************************/

ul#products {
  list-style: none;
  margin: -2px 0 0 0;
  padding: 0;
}
ul#products li.product {
  background: url(/img/panel-separator.png) left bottom repeat-x;
  overflow: hidden;
  zoom: 1;
  margin: 0 0 20px 0;
  padding: 0 0 18px 180px;
}
ul#products li.product.last {
  background: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
ul#products li.product p.thumbnail {
  background: #ebebeb;
  cursor: pointer;
  position: relative;
  float: left;
  margin: 0 0 0 -180px;
  padding: 5px;
}
ul#products li.product p.thumbnail img {
  display: block;
}
ul#products li.product p.thumbnail span.magnify {
  background: url(/img/product-magnify-thumbnail.png) no-repeat;
  position: absolute;
  left: 5px;
  bottom: 5px;
  width: 60px;
  height: 60px;
}
ul#products li.product h3 {
  color: #016921;
  line-height: 1.231em;
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  cursor: pointer;
  margin: 0 0 8px 0;
}
ul#products li.product div.summary ul {
  list-style-type: disc;
  margin: 0 0 1em 15px;
  padding: 0;
}
ul#products li.product p.price {
  text-transform: uppercase;
  margin: 0 0 10px 0;
}
ul#products li.product p.price span.only {
  font-weight: 700;
}
ul#products li.product p.price span.now {
  color: #c1272d;
  font-weight: 700;
  margin-right: 12px;
}
ul#products li.product p.price span.was {
  color: #999;
  text-decoration: line-through;
}
ul#products li.product p.buttons {
  margin: 0;
}
ul#products li.product p.buttons img {
  margin-right: 7px;
}


/******************************************************************************
* Browse by
*******************************************************************************/

div#browse-by fieldset {
  border: none;
  margin: -10px 0 0 0;
  padding: 0;
}
div#browse-by div.filter {
  margin-bottom: 10px;
}
div#browse-by div.filter.last {
  margin-bottom: 0;
}
div#browse-by div.filter p.button {
  cursor: pointer;
  position: relative;
  margin: 0;
}
div#browse-by div.filter p.button img {
  display: block;
}
div#browse-by div.filter p.button span.checkmark {
  background: url(/img/store/filter-checkmark.png) no-repeat;
  position: absolute;
  top: 11px;
  right: 12px;
  width: 17px;
  height: 14px;
}
div#browse-by div.filter ul.options {
  list-style: none;
  display: none;
  margin: 0;
  padding: 0;
}
div#browse-by div.filter ul.options li {
  background: url(/img/panel-separator.png) left bottom repeat-x;
  overflow: hidden;
  zoom: 1;
  margin: 0;
  padding: 10px 10px 12px 10px;
}
div#browse-by div.filter ul.options li.last {
  background: none;
  padding-bottom: 0;
}
div#browse-by div.filter ul.options li label {
  font-size: 1.231em;
  font-weight: 500;
  float: left;
  margin-top: 2px;
}
div#browse-by div.filter ul.options li input {
  float: right;
  outline: none;
}
div#browse-by p#apply-filters {
  text-align: right;
  margin: 18px 0 0 0;
}